/* * * * * * * * * * * * * * * * * *
 naka.css
* * * * * * * * * * * * * * * * * */

/* common
--------------------------------- */
/* header */
body.naka #header {
	background: url(../img/naka/bg_header.png) center top no-repeat transparent;
	height: 105px;
	font-family: "Times New Roman";
}
body.naka #header .headIn {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
body.naka #header .headIn h1 {
	width: 133px;
	float: left;
	padding-top: 10px;
}

#btn_nav {display: none;}

body.naka ul#headNav {
	position: absolute;
	right: 0;
	top: 2px;
}
	body.naka ul#headNav li {
		display: inline;
		padding-left: 15px;
	}
	body.naka ul#headNav li a,
	body.naka ul#headNav li span.coming {
		color: #C6B48E;
		font-size: 15px;
		letter-spacing: 1px;
		padding: 2px 0 2px 20px;
		background: url(../img/naka/icon_headNav.png) left center no-repeat;
		line-height: 1;
		text-shadow: 0 0 3px #000;
		-moz-text-shadow: 0 0 3px #000;
		-webkit-text-shadow: 0 0 3px #000;
		-o-text-shadow: 0 0 3px #000;
		*zoom: 1;
	}
	body.naka ul#headNav li span.coming {
		filter: alpha(opacity=50);
		-moz-opacity:0.5;
		opacity:0.5;
	}

	body#bluray ul#headNav li.nav6 a {
		color: #DD0000;
		background: url(../img/naka/icon_headNav_on.png) left center no-repeat;
	}

body.naka ul#gNavi {
	position: absolute;
	right: 0;
	bottom: 10px;
	letter-spacing: 1px;
	font-size: 0;
}
	body.naka ul#gNavi li {
		display: inline;
		padding-left: 30px;
		background: url(../img/naka/line_gNavi.png) 14px center no-repeat;
		font-size: 17px;
		text-shadow: 0 0 3px #000;
		-moz-text-shadow: 0 0 3px #000;
		-webkit-text-shadow: 0 0 3px #000;
		-o-text-shadow: 0 0 3px #000;
		color: #777;
	}
	body.naka ul#gNavi li.nav01 {
		padding-left: 0;
		background: transparent;
	}
	body.naka ul#gNavi li a {
		color: #DDD;
	}
	body.naka ul#gNavi li a:hover,
	body#introduction ul#gNavi li.nav01 a,
	body#story ul#gNavi li.nav02 a,
	body#cast ul#gNavi li.nav03 a,
	body#staff ul#gNavi li.nav04 a,
	body#comic ul#gNavi li.nav05 a,
	body#music ul#gNavi li.nav06 a,
	body#note ul#gNavi li.nav07 a {
		color: #B02D23;
		text-decoration: none;
	}


/* main */
.naka #main {
	width: 1030px;
	margin: 0 auto;
	padding: 10px 0;
}


/* introduction
--------------------------------- */
/* background */
body.intro_p01 {
	background: url(../img/naka/introduction/bg_01.jpg) center top no-repeat #000;
}
body.intro_p02 {
	background: url(../img/naka/introduction/bg_02.jpg) center top no-repeat #000;
}
body.intro_p03 {
	background: url(../img/naka/introduction/bg_03.jpg) center top no-repeat #000;
}

/* common */
#introduction h2 {
	padding: 0 0 5px 25px;
}
#introduction ul.tabNav {
	width: 325px;
	text-align: center;
	padding: 0 0 20px 25px;
	*zoom: 1;
	*padding-left: 130px;
}
#introduction ul.tabNav li {
	display: inline-block;
	*display: block;
	*zoom: 1;
	*float: left;
	width: 32px;
	height: 32px;
	padding: 0 2px;
}
	#introduction ul.tabNav li a {
		display: inline-block;
		*display: block;
		*zoom: 1;
		width: 32px;
		height: 32px;
		text-indent: -9999px;
		background-image: url(../img/naka/introduction/introNav.png);
	}
	#introduction ul.tabNav li.p01 a {
		background-position: left top;
	}
	#introduction ul.tabNav li.p02 a {
		background-position: center top;
	}
	#introduction ul.tabNav li.p03 a {
		background-position: right top;
	}
	#introduction ul.tabNav li.p01 a:hover,
	#introduction ul.tabNav li.p01 a.active {
		background-position: left bottom;
	}
	#introduction ul.tabNav li.p02 a:hover,
	#introduction ul.tabNav li.p02 a.active {
		background-position: center bottom;
	}
	#introduction ul.tabNav li.p03 a:hover,
	#introduction ul.tabNav li.p03 a.active {
		background-position: right bottom;
	}

#introWrap {
	height: 520px;
	margin-bottom: 20px;
	position: relative;
}

#introBox {
	background: url(../img/naka/introduction/bg_introBox_top.png) 0 0 no-repeat;
	width: 370px;
	padding-top: 40px;
}
#introBox .btm {
	background: url(../img/naka/introduction/bg_introBox_btm.png) left bottom no-repeat;
	padding-bottom: 41px;
}
#introBox .mid {
	background: url(../img/naka/introduction/bg_introBox_mid.png) 0 0;
	padding: 0 25px;
	font-size: 12.5px;
	line-height: 1.2;
	overflow: hidden;
	background-size: 100% 100%;
}


/* p01 */
#p01 p.txt1 {
	padding: 285px 0 60px 110px;
}
#p01 p.txt2 {
	text-align: center;
}

/* p02 */
#p02 #introBox  {
	position: absolute;
	left: 0;
	top: 40px;
}


/* story
--------------------------------- */
#story {
	background: url(../img/naka/story/bg_body.jpg) center top no-repeat #000;
}

#story #main {
	height: 630px;
	width: 1000px;
}

#story #main h2 {
	padding: 20px 0;
}

#story ul#slider {
	width: 500px;
	height: 240px;
	font-size: 13px;
	padding-bottom: 15px;
}

/* pager */
ul#pager {
	background: url(../img/naka/story/bg_pager.png) 129px 16px no-repeat;
}
ul#pager li {
	width: 117px;
	height: 33px;
	float: left;
	margin-right: 30px;
}
	ul#pager li.btn_back {
		background: url(../img/naka/story/bg_btn_back.png) 0 0 no-repeat;
	}
	ul#pager li.btn_next {
		background: url(../img/naka/story/bg_btn_next.png) 0 0 no-repeat;
	}


/* cast
--------------------------------- */
#cast {
	background: url(../img/naka/cast/bg_body.jpg) center top no-repeat #000;
}
#cast h2 {
	text-align: center;
	padding: 10px 0 20px;
}

#castBox {
	width: 1039px;
	height: 1090px;
	margin: 0 auto 30px;
	position: relative;
	background: url(../img/naka/cast/bg_cast.png) center bottom no-repeat;
}

p.castBtn {
	display: inline;
	position: absolute;
	right: 0;
	bottom: 0;
}
	p#cast01 {
		left: 60px;
		top: 45px;
	}
	p#cast02 {
		left: 290px;
		top: -5px;
	}
	p#cast03 {
		left: 515px;
		top: 25px;
	}
	p#cast04 {
		right: 180px;
		top: 25px;
	}
	p#cast05 {
		left: 75px;
		top: 265px;
	}
	p#cast06 {
		left: 430px;
		top: 260px;
	}
	p#cast07 {
		right: 130px;
		top: 330px;
	}
	p#cast08 {
		left: 105px;
		top: 625px;
	}
	p#cast09 {
		left: 300px;
		top: 615px;
	}
	p#cast10 {
		left: 495px;
		top: 615px;
	}
	p#cast11 {
		right: 200px;
		top: 605px;
	}
	p#cast12 {
		right: 40px;
		top: 605px;
	}
	p#cast13 {
		left: 23px;
		bottom: 23px;
	}
	p#cast14 {
		left: 239px;
		bottom: 23px;
	}
	p#cast15 {
		left: 455px;
		bottom: 23px;
	}
	p#cast16 {
		left: 645px;
		bottom: 23px;
	}
	p#cast17 {
		right: 21px;
		bottom: 23px;
	}

/* castPop */
#castPop {
	background: url(../img/naka/cast/bg_castPop.png) 0 0 no-repeat transparent;
}
#castPop #content {
	width: 796px;
	height: 372px;
	padding: 55px 50px;
}
	#castPop #content .l {
		width: 291px;
	}
	#castPop #content .r {
		width: 470px;
	}
#castPop #content .name {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 19px;
	letter-spacing: 0.5px;
}
	#castPop #content .name span.font_s {
		font-size: 15px;
	}
#castPop #content .name1 {
	margin-bottom: 15px;
}
#castPop #content .name strong {
	color: #C4B08B;
}
#castPop #content .txt1 {
	font-size: 110%;
}
#castPop #content .name2 {
	font-size: 26px;
	margin-bottom: 8px;
}
#castPop #content .name3 {
	font-size: 21px;
	margin-top: 30px;
	margin-bottom: 10px;
}
#castPop #content .txt2 {
	font-size: 110%;
	margin-bottom: 5px;
}
#castPop #content .txt3 {
	line-height: 1.4;
	font-size: 95%;
}


/* staff
--------------------------------- */
#staff {
	background: url(../img/naka/staff/bg_body.jpg) center top no-repeat #000;
}

#staff #main {
	height: 630px;
}
#staff h2 {
	text-align: center;
	padding: 40px 0 20px;
}

#staffBox {
	background: url(../img/naka/staff/bg_staffBox.png);
	padding: 20px;
}
#staffBox .box {
	width: 460px;
}
	#staffBox .box p.name {
		width: 220px;
		margin-bottom: 15px;
	}
	#staffBox .box p.photo {
		margin: 0 0 10px 10px;
	}
	#staffBox .box p.txt {
		display: inline;
	}
	#staffBox .box p.txt span.year {
		font-size: 115%;
		line-height: 2;
	}


/* comic
--------------------------------- */
#comic {
	background: url(../img/naka/comic/bg_body.jpg) center top no-repeat #000;
}

#comic h2 {
	text-align: center;
	padding: 40px 0 10px;
}

#comic #main {
	height: 520px;
}

#comicBox {
	width: 670px;
	margin: 0 auto;
	padding: 25px 30px;
	background: url(../img/naka/news/bg.png);
}
	#comicBox .l {
		width: 460px;
		font-size: 12.5px;
		line-height: 1.3;
	}
	#comicBox .r {
		width: 170px;
		text-align: center;
	}
	#comicBox .r ul.tabNav {
	}
	#comicBox .r ul.tabNav li {
		display: inline-block;
			*display: inline;
			*zoom: 1;
		font-size: 18px;
	}
		#comicBox .r ul.tabNav li a {
			display: inline-block;
			*display: inline;
			*zoom: 1;
			padding: 5px;
			color: #666;
			line-height: 1;
		}
		#comicBox .r ul.tabNav li a:hover,
		#comicBox .r ul.tabNav li a.active {
			color: #FFF;
			text-decoration: none;
		}


/* music
--------------------------------- */
#music {
	background: url(../img/naka/music/bg_body.jpg) center top no-repeat #000;
}

#music h2 {
	padding-left: 50px;
	margin-bottom: 20px;
}
#musicBox {
	width: 420px;
	background: url(../img/naka/news/bg.png);
	padding: 25px 20px;
	margin-bottom: 20px;
}
#musicBox p.img {
	margin-bottom: 20px;
}
#musicBox p.txt_name {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #888;
}
#musicBox p {
	line-height: 1.4;
}


/* production note
--------------------------------- */
#note {
	background: url(../img/naka/note/bg_body.jpg) center top no-repeat #000;
}

#note h2 {
	text-align: center;
	margin-bottom: 20px;
}

#noteBox {
	background: url(../img/naka/news/bg.png);
	padding: 3px;
	position: relative;
	border: 1px solid #897958;
	width: 998px;
	margin: 40px auto 30px;
}
#noteBox .inner {
	padding: 30px;
	border: 1px solid #524636;
}
	#noteBox img.imgFix {
		position: absolute;
		left: 443px;
		top: -30px;
	}

#noteBox #slider {
	margin-bottom: 30px;
}

#noteBox #pager {
	width: 294px;
	padding-left: 30px;
	margin: 15px auto 0;
	overflow: hidden;
	background-position: 158px 16px;
}

/*
#noteBox li div.cont {
	overflow: hidden;
}

*/
#noteBox p.ttl {
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #888;
}
#noteBox p.img,
#noteBox p.txt {
	display: inline;
}
#noteBox p.img {
	float: left;
	margin: 0 15px 10px 0;
}

#noteBox p.img_r {
	float: right;
	margin: 0 0 10px 15px;
}

#noteBox li.page03 {
	line-height: 1.3;
}


/* trailer
--------------------------------- */
body#trailer {
	background: transparent;
}
body#trailer p.title {
	margin-bottom: 20px;
}

body#trailer #movieBox {
	background: #000;
	padding: 40px 0 20px;
}
body#trailer #movieBox .movie {
	width: 853px;
	margin: 0 auto 20px;
}
body#trailer #movieBox ul#movieNav {
	text-align: center;
	margin-bottom: 20px;
}
body#trailer #movieBox ul#movieNav li {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 5px 20px;
	border-right: 1px solid #888;
}
body#trailer #movieBox ul#movieNav li.nav01 {
	border-left: 1px solid #888;
}
body#trailer #movieBox ul#movieNav li a {
	color: #EEE;
	font-size: 16px;
	letter-spacing: 1px;
}
body#trailer #movieBox ul#movieNav li a:hover,
body#trailer #movieBox ul#movieNav li a.active {
	color: #DD0000;
	text-decoration: none;
}


/* news
--------------------------------- */
#news {
	background: url(../img/naka/news/bg_body.jpg) center top no-repeat #000;
	background-size: 100% auto;
}
#news #content {
	width: 920px;
	padding: 30px 0;
	margin: 0 auto;
}
#news #content h1 {
	margin-bottom: 20px;
}

#news #content dl#article {
	width: 660px;
}
	#news #content dl#article dt {
		background: url(../img/naka/news/bg.png);
		padding: 5px 10px 5px 20px;
		color: #FFF;
	}
		#news #content dl#article dt p.l {
			font-size: 18px;
			letter-spacing: 0.5px;
			width: 500px;
			font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
		}
		#news #content dl#article dt p.r {
			width: 130px;
			padding-top: 3px;
			font-size: 12px;
		}
	#news #content dl#article dd {
		background: #FFF;
		margin-bottom: 20px;
		padding: 15px 20px;
		color: #333;
	}
	#news #content dl#article dd a {
		color: #333;
		text-decoration: underline;
	}
	#news #content dl#article dd a:hover {
		text-decoration: none;
	}
	#news #content dl#article dd p.image {
		margin-top: 20px;
	}

#news #content dl#newsNav {
	width: 230px;
	background: url(../img/naka/news/bg.png);
}
	#news #content dl#newsNav dt {
		text-align: center;
		padding: 10px 0 0;
	}
	#news #content dl#newsNav dd {
		padding: 5px 15px;
		font-size: 14px;
		font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
		border-bottom: 1px solid #103F51;
	}
	#news #content dl#newsNav dd a {
		color: #FFF;
	}
	#news #content dl#newsNav dd a:hover {
		color: #DD0000;
		text-decoration: none;
	}


/* media
--------------------------------- */
ul#mediaNav {
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	background: url(../img/naka/news/bg.png);
	letter-spacing: 0.5px;
}
ul#mediaNav li {
	width: 180px;
	text-align: center;
	float: left;
	font-size: 21px;
	border-right: 1px solid #0D3D51;
}
	ul#mediaNav li a {
		display: block;
		padding: 7px 0 5px;
	}
	ul#mediaNav li span {
		display: block;
		padding: 7px 0 5px;
		color: #454545;
	}
	ul#mediaNav li a:hover,
	ul#mediaNav li a.active {
		color: #DD0000;
		text-decoration: none;
	}
	ul#mediaNav li a.active {
		background: url(../img/naka/media/bg_active.png) center bottom no-repeat;
	}

div.mediaBox {
	background: #FFF;
	padding: 30px;
	color: #333;
}

div.mediaBox table {
	width: 100%;
	border-collapse: collapse;
	border-left: 1px solid #333;
}
div.mediaBox table th,
div.mediaBox table td {
	padding: 5px 10px;
}
div.mediaBox table thead th {
	background: #333;
	color: #FFF;
}
div.mediaBox table tbody td {
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}
div.mediaBox table a {
	color: #424BA8;
	text-decoration: underline;
}
div.mediaBox table a:hover {
	text-decoration: none;
}

div.mediaBox table tbody td span{
	background: #DD0000;
	color: #fff;
	font-size: 11px;
	margin-left: 5px;
	padding: 1px 4px;
}


/* bluray
--------------------------------- */
#bluray {
	background: url(../img/naka/bluray/bg_body.jpg) center top no-repeat #000;
}

#bluray #main {
	padding: 0 0 10px;
}

#bluray p.txt_release {
	text-align: center;
	margin: -20px 0 20px;
}

#bluray #contents {
	background: #000;
	width: 855px;
	padding: 40px 30px;
	margin: 0 auto;
}
#bluray #contents p.ttl {
	text-align: center;
	margin-bottom: 30px;
}
#bluray .movie {
	width: 600px;
	margin: 0 auto 30px;
}

#bluray .btn_ondemand {
	text-align: center;
	margin: 0 -30px 30px;
	padding: 2px 0 15px;
	background: #242424;
}

ul.detailList {
	padding: 0 10px;
}
ul.detailList li.clearfix {
	margin-bottom: 40px;
}

ul.detailList li div.ttl {
	margin-bottom: 5px;
}
	ul.detailList li div.ttl p.cate {
		background: #C3B489;
		color: #000;
		width: 100px;
		text-align: center;
		font-weight: bold;
		font-size: 14px;
		margin-bottom: 5px;
	}
	ul.detailList li div.ttl p.title {
		color: #C3B489;
		font-size: 18px;
		text-indent: -0.5em;
	}

ul.detailList li div.l {
	width: 371px;
}
ul.detailList li div.r {
	width: 430px;
	font-size: 11.5px;
	line-height: 1.2;
}

#bluray #main p.copy {
	color: #888;
	font-size: 11px;
	padding: 0 10px;
}
ul.detailList li.l,
ul.detailList li.r {
	width: 400px;
}
ul.detailList li.l p.l,
ul.detailList li.r p.l {
	width: 128px;
}
ul.detailList li.l div.r,
ul.detailList li.r div.r {
	width: 250px;
}
ul.detailList li.l div.r p.btn_detail,
ul.detailList li.r div.r p.btn_detail {
	margin-top: 10px;
}








